uuid: b4fbf25c-48b5-48e3-bdd6-e26cc3f5b33f
langcode: en
status: true
dependencies:
  config:
    - field.field.node.policies_procedures.body
    - field.field.node.policies_procedures.field_bww_integration_tracking_n
    - field.field.node.policies_procedures.field_last_reviewed
    - field.field.node.policies_procedures.field_meta_tags
    - field.field.node.policies_procedures.field_pdf
    - field.field.node.policies_procedures.field_scheduled
    - field.field.node.policies_procedures.field_tag
    - field.field.node.policies_procedures.field_type
    - field.field.node.policies_procedures.field_xmlid
    - field.field.node.policies_procedures.field_yoast_seo
    - node.type.policies_procedures
  module:
    - datetime
    - file
    - metatag
    - scheduled_publish
    - text
    - user
id: node.policies_procedures.default
targetEntityType: node
bundle: policies_procedures
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  field_bww_integration_tracking_n:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 2
    region: content
  field_last_reviewed:
    type: datetime_default
    label: above
    settings:
      timezone_override: ''
      format_type: year_filter
    third_party_settings: {  }
    weight: 5
    region: content
  field_meta_tags:
    type: metatag_empty_formatter
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 7
    region: content
  field_pdf:
    type: file_default
    label: hidden
    settings:
      use_description_as_link_text: true
    third_party_settings: {  }
    weight: 4
    region: content
  field_scheduled:
    type: scheduled_publish_generic_formatter
    label: above
    settings:
      date_format: html_datetime
      text_pattern: '%moderation_state% - %date%'
    third_party_settings: {  }
    weight: 5
    region: content
  field_tag:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 6
    region: content
  field_type:
    type: entity_reference_label
    label: hidden
    settings:
      link: false
    third_party_settings: {  }
    weight: 3
    region: content
  field_xmlid:
    type: number_integer
    label: above
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    weight: 7
    region: content
  field_yoast_seo:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 8
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  addtoany: true
  content_moderation_control: true
  langcode: true
  search_api_excerpt: true
